Subject: [RSN] why does RSN Digest always include only one item?

From: Longjiang Li <[email-masked]>
Date: Tue, 17 Apr 2007 18:20:38 -0700 (PDT)

Dear sir,

Since I subscribed to  RSN mail list in the fashion of digest, why did I receive many emails where eache mail only includes one item?  What's wrong with it?

Best Regards,
Longjiang Li

----- Original Message ----
From: "[email-masked]" <[email-masked]>
To: [email-masked]
Sent: Wednesday, April 18, 2007 1:25:00 AM
Subject: RSN Digest, Vol 1, Issue 20

Send RSN mailing list submissions to
    [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
    https://www1.ietf.org/mailman/listinfo/rsn
or, via email, send a message with subject or body 'help' to
    [email-masked]

You can reach the person managing the list at
    [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of RSN digest..."

Today's Topics:

   1. Re:  Anyone interested to work on security for Sensor Routing
      ? (Philip Levis)

----------------------------------------------------------------------

Message: 1
Date: Tue, 17 Apr 2007 10:25:07 -0700
From: Philip Levis <[email-masked]>
Subject: Re: [RSN] Anyone interested to work on security for Sensor
    Routing ?
To: JP Vasseur <[email-masked]>
Cc: [email-masked]
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=US-ASCII; delsp=yes; format=flowed

On Apr 17, 2007, at 10:05 AM, JP Vasseur wrote:

> Dear list members,
>
> I guess that we all agree on the fact Routing Security is a  
> particularly important topics for Sensor Networks. There is another  
> key topic that we'd like to address: manageability (in a separate  
> thread).
>
> David and I decided to work soon on the security aspects; that  
> said, if there are security experts on this list willing to help  
> out, please let us know (let's use the list also).
>
> We could also ask to the security AD to see whether they could  
> appoint security experts.

I'm very interested in manageability (in a separate thread).

Phil

------------------------------

_______________________________________________
RSN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rsn

End of RSN Digest, Vol 1, Issue 20
**********************************

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 

_______________________________________________
RSN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rsn